=== pixmaps/Makefile ===
# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

#INCLUDES = \
#	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
#	-DPACKAGE_LOCALE_DIR=\""$(datadir)/locale"\" \
#	 -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/linc-1.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/Xft2 -I/usr/X11R6/include  


SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gamazons
pkglibdir = $(libdir)/gamazons
pkgincludedir = $(includedir)/gamazons

top_builddir = ..

ACLOCAL = aclocal-1.4
AUTOCONF = autoconf
AUTOMAKE = automake-1.4
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
DATADIRNAME = share
GETTEXT_PACKAGE = gamazons
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
MAINT = #
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
PACKAGE = gamazons
PACKAGE_CFLAGS =  -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/linc-1.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/Xft2 -I/usr/X11R6/include  
PACKAGE_LIBS =  -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lxml2 -lz -lm -llinc -lgmodule-2.0 -ldl -lgobject-2.0 -lgthread-2.0 -lpthread -lglib-2.0  
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
RANLIB = ranlib
USE_NLS = yes
VERSION = 0.83rc3

gamazonsbitmapsdir = $(datadir)/pixmaps/gamazons
gamazons_BITMAPS = a_black.png \
			a_black_square.png \
			a_grey_square.png \
			a_white.png \
			a_white_square.png \
			b_black.png \
			b_black_square.png \
			b_grey_square.png \
			black.png \
			black_square.png \
			b_white.png \
			b_white_square.png \
			charcoal_square.png \
			grey_square.png \
			purple.png \
			purple2.png \
			gold.png \
			white.png \
			pearl.png \
			white_square.png 


gamazonsbitmaps_DATA = $(gamazons_BITMAPS)

gamazonsthemesdir = $(datadir)/gamazons
gamazons_THEMES = aaron2.theme  default.theme  aaron.theme  plain.theme
gamazonsthemes_DATA = $(gamazons_THEMES)

gamazonsicondir = $(datadir)/pixmaps
gamazonsdesktopdir = $(datadir)/applications

gamazons_ICON = gnome-gamazons.png
gamazons_DESKTOP = gamazons.desktop

gamazonsicon_DATA = $(gamazons_ICON)
gamazonsdesktop_DATA = $(gamazons_DESKTOP)
EXTRA_DIST = $(gamazonsbitmaps_DATA) $(gamazonsthemes_DATA) $(gamazonsicon_DATA) $(gamazonsdesktop_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(gamazonsbitmaps_DATA) $(gamazonsdesktop_DATA) \
$(gamazonsicon_DATA) $(gamazonsthemes_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu pixmaps/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-gamazonsbitmapsDATA: $(gamazonsbitmaps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gamazonsbitmapsdir)
	@list='$(gamazonsbitmaps_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsbitmapsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsbitmapsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsbitmapsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsbitmapsdir)/$$p; \
	  fi; fi; \
	done

uninstall-gamazonsbitmapsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(gamazonsbitmaps_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(gamazonsbitmapsdir)/$$p; \
	done

install-gamazonsdesktopDATA: $(gamazonsdesktop_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gamazonsdesktopdir)
	@list='$(gamazonsdesktop_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsdesktopdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsdesktopdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsdesktopdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsdesktopdir)/$$p; \
	  fi; fi; \
	done

uninstall-gamazonsdesktopDATA:
	@$(NORMAL_UNINSTALL)
	list='$(gamazonsdesktop_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(gamazonsdesktopdir)/$$p; \
	done

install-gamazonsiconDATA: $(gamazonsicon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gamazonsicondir)
	@list='$(gamazonsicon_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsicondir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsicondir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsicondir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsicondir)/$$p; \
	  fi; fi; \
	done

uninstall-gamazonsiconDATA:
	@$(NORMAL_UNINSTALL)
	list='$(gamazonsicon_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(gamazonsicondir)/$$p; \
	done

install-gamazonsthemesDATA: $(gamazonsthemes_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gamazonsthemesdir)
	@list='$(gamazonsthemes_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsthemesdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(gamazonsthemesdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsthemesdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(gamazonsthemesdir)/$$p; \
	  fi; fi; \
	done

uninstall-gamazonsthemesDATA:
	@$(NORMAL_UNINSTALL)
	list='$(gamazonsthemes_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(gamazonsthemesdir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = pixmaps

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu pixmaps/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-gamazonsbitmapsDATA install-gamazonsdesktopDATA \
		install-gamazonsiconDATA install-gamazonsthemesDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-gamazonsbitmapsDATA \
		uninstall-gamazonsdesktopDATA \
		uninstall-gamazonsiconDATA uninstall-gamazonsthemesDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(gamazonsbitmapsdir) \
		$(DESTDIR)$(gamazonsdesktopdir) \
		$(DESTDIR)$(gamazonsicondir) \
		$(DESTDIR)$(gamazonsthemesdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-gamazonsbitmapsDATA install-gamazonsbitmapsDATA \
uninstall-gamazonsdesktopDATA install-gamazonsdesktopDATA \
uninstall-gamazonsiconDATA install-gamazonsiconDATA \
uninstall-gamazonsthemesDATA install-gamazonsthemesDATA tags distdir \
info-am info dvi-am dvi check check-am installcheck-am installcheck \
install-exec-am install-exec install-data-am install-data install-am \
install uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
