=== debian/changelog ===
gamazons (0.83-5) unstable; urgency=medium

  [ Christoph Egger ]
  * remove myself from uploaders

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Switch to source format 3.0 (quilt).
  * Convert gamazons.sgml to gamazons.6 manually. Drop docbook-to-man
    build-dependency.
  * Add config.log and config.status to clean file. Move
    source.lintian-overrides to the preferred source/lintian-overrides path.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/control:
    - Use canonical Vcs-* fields.
    - Update Standards-Version to 3.9.5, no changes.
    - Drop quilt from Build-Depends. Source format 3.0 uses quilt by default.
  * Update debian/copyright to copyright format 1.0.
  * Use absolute icon path for menu icon.
  * Add keywords to desktop file. Update fix-desktop patch and do not limit the
    visibility of the desktop file to GNOME only.
  * Add DEP-3 headers to all patches.
  * Update debian/rules. Build --with parallel and --with autotools_dev.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
  * debian/watch: Make the extension regex more flexible.

 -- Markus Koschany <apo@gambaru.de>  Sun, 29 Dec 2013 12:03:06 +0100

gamazons (0.83-4) unstable; urgency=low

  * Adopting gamazons for the Games Team
  * Setting VCS-* Fields
  * Write a manpage

 -- Christoph Egger <debian@christoph-egger.org>  Tue, 24 Feb 2009 22:02:26 +0100

gamazons (0.83-3) unstable; urgency=low

  * QA upload, orphaning this package.

 -- Bart Martens <bartm@debian.org>  Wed, 24 Dec 2008 20:27:05 +0100

gamazons (0.83-2) unstable; urgency=low

  * debian/patches/01_lookup_widget.diff: Fixes segfault on ia64.  Patch by
    Dann Frazier <dannf@debian.org>, thanks.  Closes: #402636.
  * debian/patches/02_warnings.diff: Less warnings.
  * debian/patches/03_human_ai.diff: Default play against AI.
  * debian/control, debian/menu, debian/install, debian/rules: Build-Depends
    on imagemagick, use it to convert a png to xpm, add icon to menu entry.

 -- Bart Martens <bartm@knars.be>  Sat, 30 Dec 2006 13:31:19 +0100

gamazons (0.83-1) unstable; urgency=low

  * Initial release.  Closes: #400231.

 -- Bart Martens <bartm@knars.be>  Fri, 24 Nov 2006 16:49:38 +0100
