=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games

override_dh_auto_build:
	dh_auto_build
	convert -monitor -resize 32x32 pixmaps/gnome-gamazons.png pixmaps/gnome-gamazons.xpm
