=== debian/watch ===
version=3
http://www.yorgalily.org/gamazons/src/gamazons-(.*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
